#!/bin/bash

timestamp=`date "+%Y%m%d-%H%M%S"`
filename="screencast-$timestamp.mp4"

pavucontrol &

ffmpeg -f x11grab \
       -s $(xdpyinfo | grep dimensions | awk '{print $2}') \
       -i :0.0 \
       -f pulse -i default \
       $filename
